
Redmine - Patch #35012

Czech translations

2021-04-02 20:40 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Related to Redmine - Patch #37002: Czech translation update for 4.2-stable Closed

Associated revisions

Revision 20910 - 2021-04-03 08:46 - Go MAEDA

Czech translation update (#35012).

Patch by Pavel Rosický.

History

#1 - 2021-04-03 08:46 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

#2 - 2022-05-05 09:24 - Go MAEDA

- Related to Patch #37002: Czech translation update for 4.2-stable added

Files

cs.diff 2.72 KB 2021-04-02 Pavel Rosický
